Aggiornamenti di sicurezza disponibili per InDesign | APSB 17-38
ID bollettino Data di pubblicazione Priorità
APSB17-38
14 novembre 2017 3

Adobe ha rilasciato un aggiornamento per InDesign per Windows e Macintosh. Questo aggiornamento risolve una vulnerabilità importante di corruzione della memoria causata dalla gestione errata di un file .inx non valido.

Versioni interessate

Prodotto Versione interessata Piattaforma
InDesign
12.1.0 e versioni precedenti
Windows e Macintosh

Soluzione

Adobe classifica questi aggiornamenti in base ai seguenti livelli di priorità e consiglia agli utenti di aggiornare le proprie installazioni alla versione più recente:

Prodotto Versione aggiornata Piattaforma Livello di priorità Disponibilità
InDesign 13.0 Windows e Macintosh 3 Note sul rilascio

Per gli ambienti gestiti, gli amministratori IT possono utilizzare Creative Cloud Packager per creare pacchetti di distribuzione. Per ulteriori informazioni su Creative Cloud Packager, visitate questa pagina Aiuto.

Dettagli della vulnerabilità

Categoria della vulnerabilità Impatto della vulnerabilità Gravità Codice CVE
Corruzione della memoria Esecuzione di codice remoto Critico CVE-2017-11302

Ringraziamenti

Adobe desidera ringraziare Honggang Ren dei FortiGuard Labs di Fortinet per aver segnalato questo problema, contribuendo così a proteggere la sicurezza dei nostri clienti.